body { background: #86A707 url(bg.png) repeat-x 0 0; }


#nav ul li a       { background: #C6D556; }
#nav ul li a:hover { }


#logo,
#logo a { color: #222222; }
#logo a:hover { color: #111111; }

#nav ul li a { 
color:#FFFFFF;
background:#444444;

}

#main p { color: #FFFFFF; }
#main p a,
#main ul li a { color: #FAD913; }

#main p a:hover,
#main li a:hover { color: #FFFFFF; }

#nav ul li a:hover {
color: #CFCFCF;
background: #111111;
}

#nav ul li.selected a,
#nav ul li.selected a:hover
{
	color: #222222;
	background: #FFFFFF;
}

#id_blank-feed h3 a { color: #FAD913; }
#side a { color: #FAD913; }
#side a:hover { color: #FFFFFF; }


#footer { color: #FFFFFF; }